.fwb {
  font-weight: bold;
}
.tac {
  text-align: center;
}
.fontWhite {
  color: #fff;
}
.flex-start {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.pageDesigner {
  background-color: #F8F7F5;
}
.es-link-container.color_main {
  margin-top: 0 !important;
}
.pageDesigner img {
  width: 100%;
}
.pageDesigner section {
  padding: 90px 0;
}
.pageDesigner .ttlBox {
  margin-bottom: 42px;
}
.pageDesigner .ttlBox .ttlBox_img {
  width: 70px;
  margin: 0 auto 36px;
}
.pageDesigner .ttlBox .ttlBox_ttl {
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 5px;
}
.pageDesigner .ttlBox .ttlBox_txt {
  font-size: 16px;
  line-height: 1.6;
}

/* container */
@media screen and (max-width: 768px) {
  .container {
    padding: 0 4%;
  }
  .pageDesigner section {
    padding: 50px 0;
  }
  .pageDesigner .ttlBox .ttlBox_img {
    width: 50px;
    margin-bottom: 28px;
  }
  .pageDesigner .ttlBox .ttlBox_ttl {
    font-size: 24px;
  }
  .pageDesigner .ttlBox .ttlBox_txt {
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  .container {
    width: 94%;
    max-width: 1200px;
  }
}

/* fv */
.fv_inner {
  position: relative;
}
.fv_inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.35);
}
.fv_inner-box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: fit-content;
  height: fit-content;
}
.fv_inner-box-ttl {
  font-size: 80px;
  line-height: 1.1;
  margin-bottom: 48px;
}
.fv_inner-box-txt {
  font-size: 24px;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .fv_inner-box-ttl {
    font-size: 40px;
    margin-bottom: 32px;
  }
  .fv_inner-box-txt {
    font-size: 21px;
  }
}

/* secCat */
.secCat_inner-list {
  gap: 32px;
}
.secCat_inner-list-item {
  width: calc((100% - 64px) / 3);
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  filter: drop-shadow(0px 4px 5px rgba(0, 0, 0, 0.06)) drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.1));
}
.secCat_inner-list-item .item_ttl {
  padding-top: 16px;
  font-size: 24px;
  line-height: 1.7;
}
.secCat_inner-list-item .item_txt {
  padding-top: 4px;
  font-size: 16px;
  line-height: 1.6;
}
.secCat_inner-list-item .item_deco {
  display: block;
  padding-top: 4px;
  font-size: 16px;
  line-height: 1.6;
  color: #0066CC;
  padding-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .secCat_inner-list {
    row-gap: 16px;
  }
  .secCat_inner-list-item {
    width: 100%;
  }
  .secCat_inner-list-item .item_ttl {
    font-size: 21px;
  }
  .secCat_inner-list-item .item_txt {
    font-size: 14px;
  }
  .secCat_inner-list-item .item_deco {
    font-size: 14px;
  }
}

/* secFloor */
.secFloor {
  background: #ECFBF7;
}
.secFloor_inner-list {
  gap: 16px 32px;
}
.secFloor_inner-list-item {
  width: calc((100% - 96px) / 4);
  filter: drop-shadow(0px 4px 5px rgba(0, 0, 0, 0.06)) drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.1));
  border-radius: 12px;
  background: #fff;
  padding: 48px 32px;
}
.secFloor_inner-list-item .item_img {
  width: 100px;
  margin: auto;
}
.secFloor_inner-list-item .item_ttl {
  padding-top: 20px;
  font-size: 24px;
  line-height: 1.7;
}
.secFloor_inner-list-item .item_txt {
  padding-top: 8px;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .secFloor_inner-list-item {
    width: 100%;
    padding: 32px 24px;
  }
  .secFloor_inner-list-item .item_ttl {
    font-size: 21px;
  }
  .secFloor_inner-list-item .item_txt {
    font-size: 14px;
  }
}

/* secArea */
.secArea_inner-list {
  gap: 32px;
}
.secArea_inner-list-item {
  width: calc((100% - 96px) / 4);
  filter: drop-shadow(0px 4px 5px rgba(0, 0, 0, 0.06)) drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.1));
  border-radius: 12px;
  overflow: hidden;
}
.secArea_inner-list-item .item_link {
  position: relative;
  display: block;
}
.secArea_inner-list-item .item_link::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  bottom: 30px;
  right: 16px;
  transform: rotate(45deg);
}
.secArea_inner-list-item .item_ttl {
  font-size: 24px;
  line-height: 1.7;
  position: absolute;
  left: 16px;
  bottom: 16px;
  display: block;
  width: calc(100% - 32px);
}
.secArea_inner-list-item .item_img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .secArea_inner-list {
    row-gap: 16px;
  }
  .secArea_inner-list-item {
    width: 100%;
  }
  .secArea_inner-list-item .item_ttl {
    font-size: 21px;
  }
}

/* secSearch */
.secSearch {
  background: #009977;
  padding: 80px 0 120px;
  margin-top: 40px;
}
.secSearch_inner-ttl {
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.secSearch_inner-txt {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 60px;
}
.secSearch_inner-btn {
  display: block;
  font-size: 18px;
  line-height: 1.7;
  padding: 8px 32px;
  background: #fff;
  color: #009977;
  border-radius: 4px;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .secSearch {
    padding: 40px 0 60px;
    margin-top: 20px;
  }
  .secSearch_inner {
    padding: 0 6%;
  }
  .secSearch_inner-ttl {
    font-size: 24px;
  }
  .secSearch_inner-txt {
    font-size: 16px;
    margin-bottom: 42px;
  }
  .secSearch_inner-btn {
    padding: 8px 24px;
    font-size: 16px;
  }
}